<template>
  <v-container>
    <v-row class="mb-5 pb-5">
      <v-col cols="12" xs="12" sm="3" md="2">
        <v-row>
          <v-col cols="12">
            <v-card flat outlined hover ripple :to="{ name: 'project-notes' }">
              <v-card-text class="text-center">
                <v-icon large class="mb-3">mdi-pencil</v-icon>
                <v-divider class="mb-3" />
                <div class="overline font-weight-bold">Notes</div>
              </v-card-text>
            </v-card>
          </v-col>
        </v-row>
        <v-row>
          <v-col cols="12">
            <v-card flat outlined hover ripple>
              <v-card-text class="text-center">
                <v-icon large class="mb-3">mdi-check</v-icon>
                <v-divider class="mb-3" />
                <div class="overline font-weight-bold">Checklists</div>
              </v-card-text>
            </v-card>
          </v-col>
        </v-row>
        <v-row>
          <v-col cols="12">
            <v-card flat outlined hover ripple>
              <v-card-text class="text-center">
                <v-icon large class="mb-3">mdi-settings</v-icon>
                <v-divider class="mb-3" />
                <div class="overline font-weight-bold">Project Settings</div>
              </v-card-text>
            </v-card>
          </v-col>
        </v-row>
      </v-col>
      <v-col cols="12" xs="12" sm="9" md="10">
        <router-view />
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang="ts">
import Vue from "vue";

export default Vue.extend({});
</script>
